<DialogueContext.PU_ADVREP01_F_DEH_Succeed_MissionObj_Siege_DefeatEnemy_LastThresh_IG_002 __id="57a2c874-7a4a-43c0-998d-d7fa2a6bdec2" __path="libs/foundry/records/dialoguecontextbank/pu/pu_advrep01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADVREP01_F_DEH_Succeed_MissionObj_Siege_DefeatEnemy_LastThresh_IG_002_ThePlatformsAre" speaker="5b1ca151-80cc-413e-b5fa-eb73a8031bf0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADVREP01_F_DEH_Succeed_MissionObj_Siege_DefeatEnemy_LastThresh_IG_002_ThePlatformsAre" />
  <contents />
  <tags />
</DialogueContext.PU_ADVREP01_F_DEH_Succeed_MissionObj_Siege_DefeatEnemy_LastThresh_IG_002>